TMD45INC!!!

tmd45++; // Deprecated

ini

Eclipse(Preiades) 3.7 で Android Develper Tools(ADT) Plugin が読み込まれない問題

基本的に JDK 1.5 の環境で動かしていたのが原因だった(職場なので・・・)。ADT Plugin を入れても Eclipse の設定に「Android」項目が出てこず、Android の新規プロジェクトの作成も出来なかった。いろいろ調べて試してみていたけど、どれも解決に至らなかっ…

ページトップへ移動